

.containerrr {
  box-sizing: border-box;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  height: 100%;
	margin-bottom:90px}

/* line 44, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
.containerrr:after {
  content: " ";
  display: block;
  clear: both; }

/* line 53, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
.main {
  box-sizing: border-box;
  padding-top: 0px;
  height: auto; }
  /* line 57, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .main h1, .main h2 {
    text-align: center; }
  /* line 60, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .main h1 {
    margin-bottom: 12px; }
  /* line 63, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .main h2 {
    font-size: 20px; }

/* line 69, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
.steps {
  position: relative;
  padding-top: 40px;
  overflow: hidden;
  height: 190px; }
  /* line 74, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .steps:before {
    content: '';
    width: 1000px;
    height: 1px;
    background: #DDE1E6;
    margin: 50px auto 0;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10; }
  /* line 86, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .steps-1, .steps-2, .steps-3 {
    width: 33.33333%;
    float: left; }

/* line 93, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
.number {
  width: 99px;
  height: 99px;
  border-radius: 49px;
  background-clip: padding-box;
  background-color: #e7e7e1;
  box-shadow: 0 2px 0 #dedee4;
  margin: 0 auto;
  position: relative;
  z-index: 22; }
  /* line 103, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .number .num-1 {
    width: 99px;
    height: 99px;
    background: url('../img/num1.png') center no-repeat; }
  /* line 108, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .number .num-2 {
    width: 99px;
    height: 99px;
    background: url('../img/num2.png') center no-repeat; }
  /* line 113, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .number .num-3 {
    width: 99px;
    height: 99px;
    background: url('../img/num3.png') center no-repeat; }
  /* line 119, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .number:after {
    background: url("../img/Shadow_num.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 180px;
    left: -32px;
    position: absolute;
    top: 22px;
    width: 158px; }

/* line 132, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
.selects {
  position: relative;
  overflow: hidden; }
  /* line 135, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .selects:before {
    content: '';
    width: 310px;
    height: 1px;
    background-color: #cfd3d9; }
  /* line 142, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .selects-1, .selects-2, .selects-3 {
    width: 33.33333%;
    float: left;
    text-align: center; }

/* select boxes */
/* line 152, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
select {
  margin: 0;
  border-radius: 7px;
  background: #5a5772;
  color: #fff;
  border: none;
  outline: none;
  display: inline-block;
  cursor: pointer;
  width: 203px;
  height: 50px;
  box-sizing: border-box;
  display: none;
  padding-left:10px;
  font-family:'Alef';
  text-align:center;
  font-weight:bold;
  font-size:16px
  }
  /* line 165, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  select:disabled {
    cursor: not-allowed; color: #666b72 !important }

/* line 171, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
#sel1, #sel2, #sel3 {
  display: inline-block; }

/* */
/* line 214, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
.noSelectLink {
  width: 100%;
  clear: both;
  margin-top: 114px;
  text-align: center;
  font-size: 21px; }
  /* line 220, /Applications/XAMPP/xamppfiles/htdocs/www/Leadera/src/sass/main.scss */
  .noSelectLink .underLine {
    width: 256px;
    height: 1px;
    background: #dde1e6;
    margin: 24px auto 0;
    position: relative;
    z-index: 9999; }

